Hooks:Add("LocalizationManagerPostInit", "ash_eva", function(loc)
    LocalizationManager:add_localized_strings({
        ["menu_bodhi"] = "Ash",
        ["bodhi_desc"] = "Nationality: Unknown \nAge: 50s \n\n Raised in Elk Grove, Michigan, He was the first child of Brock Williams and his only son.",
		["hud_int_talk_bodhi"] = "Press $BTN_INTERACT to talk to Ash",
		["menu_l_global_value_bodhi"] = "This is a Evil Dead Item!",
    })
end)